@font-face {

    font-family: 'bebas_neueregular';

    src: url('fonts/bebas_neueregular bebasneue-webfont.eot');

    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/bebasneue-webfont.woff') format('woff'),

         url('fonts/bebasneue-webfont.ttf') format('truetype'),

         url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');

    font-weight: normal;

    font-style: normal;

}


@font-face {
    font-family: 'univers_light_condensedRg';
    src: url('fonts/univers_light_condensed.eot');
    src: url('fonts/univers_light_condensed.eot?#iefix') format('embedded-opentype'),
         url('fonts/univers_light_condensed.woff') format('woff'),
         url('fonts/univers_light_condensed.ttf') format('truetype'),
         url('fonts/univers_light_condensed.svg#univers_light_condensedRg') format('svg');
    font-weight: normal;
    font-style: normal;

}



.clearfix:after {

	content: ".";

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}

 

.clearfix {

	display: inline-block;

}

 

html[xmlns] .clearfix {

	display: block;

}

 

* html .clearfix {

	height: 1%;

}

h1, h2, h3, h4, h5, h6{color:#fff; margin:0 !important;}

h3,h1 {  font-family: 'univers_light_condensedRg';}

p,a{color:#efefef; font-family:arial;}

body{font-family: 'bebas_neueregular' !important; background-color:#111 !important;}

.header{background: url("images/header_bg.png") repeat-x scroll 0 0 transparent;}

.menu{border-top:1px solid #fff; border-bottom:1px solid #fff;font-family: bebas_neueregular;}

.main-navigation li{margin:18px 0 !important; border-right:1px solid #fff; line-height:18px !important; padding:0 20px; font-family: bebas_neueregular;}

.main-navigation li a{

    color: #FFFFFF !important;

    font-size: 14px;

    font-weight: normal;

    letter-spacing: 1px;

    line-height:12px !important;

    font-family: bebas_neueregular;

}

.container {
    min-width: 1085px;
}

.main-navigation li a:hover{color:#CCCCCC !important;}

.quote:hover{color:#000 !important;}

.header hgroup{float:left;}



.main-navigation .current-menu-item > a{font-weight:normal !important;}

.phone_number{float:right;}

.logo {

    padding: 15px;

}
.hfeed{max-width:1020px !important;}
.top_line{width:100%;height:20px;background: #c1c3c5; /* Old browsers */
background: -moz-linear-gradient(left,  #c1c3c5 0%, #c1c3c5 0%, #ffffff 47%, #c1c3c5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c1c3c5), color-stop(0%,#c1c3c5), color-stop(47%,#ffffff), color-stop(100%,#c1c3c5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* IE10+ */
background: linear-gradient(to right,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1c3c5', endColorstr='#c1c3c5',GradientType=1 ); /* IE6-9 */}

.phone_number{color: #FFFFFF;

    font-size: 2.5em;

    font-weight: normal;
    
    font-family: univers_light_condensedRg;

    padding: 45px 0;}

.banner{max-width:100% !important; overflow:hidden; position:relative}

.banner img{display: block; float:none !important; margin: 0 auto;max-width: 100%; width:100% !important;}

.center_bar,.title_bar{background: #c1c3c5; /* Old browsers */
background: -moz-linear-gradient(left,  #c1c3c5 0%, #c1c3c5 0%, #ffffff 47%, #c1c3c5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c1c3c5), color-stop(0%,#c1c3c5), color-stop(47%,#ffffff), color-stop(100%,#c1c3c5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* IE10+ */
background: linear-gradient(to right,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1c3c5', endColorstr='#c1c3c5',GradientType=1 ); /* IE6-9 */

 border-top:1px solid #fff; border-bottom:1px solid #fff; padding:20px; margin:0; font-size:2.5em; color:#000; text-transform:uppercase;}

.title_bar{font-family: univers_light_condensedRg;}

.menu .site,.hfeed{margin-top:0 !important; margin-bottom:0 !important;}
.menu ul{border:none !important;}
.product_display{padding:20px 0; position:relative;}

.product_display ul{}

.product_display li{width:235px; height:235px; overflow:hidden; margin:10px !important; float:left; list-style:none !important;position:relative; border-top:1px solid #fff;}

.product_display .links li img{border-radius:0; box-shadow:none;}

.product_display .links{margin:0 !important; border-bottom:6px solid #B6B7BA; padding-bottom:20px;padding-top: 10px; width:100%; }

.product_display .links_txt li{width:100%; margin:0 !important;border-bottom:none; border-top:none;display:none; position:absolute;}

.product_display .links_txt li:first-child{display:block;}

.product_display .links_txt h1{text-align:left; margin:0; padding:10px 0 10px 20px; font-weight:normal;}

.product_display .links_txt p{line-height:18px; text-align:left; padding-left:20px; margin:0; padding-right:35px;}

.product_display li img{max-width:100%; border-top:3px solid #b4b5b9;}

.product_display .product_boxtxt{background: #c1c3c5; /* Old browsers */
background: -moz-linear-gradient(left,  #c1c3c5 0%, #c1c3c5 0%, #ffffff 47%, #c1c3c5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c1c3c5), color-stop(0%,#c1c3c5), color-stop(47%,#ffffff), color-stop(100%,#c1c3c5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* IE10+ */
background: linear-gradient(to right,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1c3c5', endColorstr='#c1c3c5',GradientType=1 ); /* IE6-9 */ position:absolute; bottom:0; text-align:center; text-transform:uppercase; padding:10px 0; text-align:center; width:100%; font-size:1.3em; color:#231f20;font-family:bebas_neueregular;left:0}

.pre_footer_content em{width:100%;height:5px; background:#b2b4b7;position:absolute; top:1px; left:0;}

.slimScrollDiv {

    padding-bottom: 10px;
    margin-bottom:10px;

}

.slimScrollBar{background:#6e6e70 !important;}

.slimScrollRail{background:#404041 !important;}

.product_display:after {

    clear: both;

    content: "";

    display: block;

}

.pre_footer_content {

    padding: 20px 0;

    position: relative;
    
  

}

.pre_footer_content:after {

    clear: both;

    content: "";

    display: block;

}

#page .product_display{padding:0;}

#page .entry-header{display:none;}

.product_display .links_txt {

    width:100% !important;

    margin: 0 !important;

    padding: 0;

    position: relative;

    overflow:auto;

    list-style:none;

}



.site-content article{border:none !important; margin:0 !important;padding:0 !important;}

.social-nav{float:right;margin: 9px 0;}

.social-nav li{float:left; margin-right:3px;}

footer .menu-social-menu-container .menu{float:right; margin:11px 0;}

footer .menu-social-menu-container .menu li{border:none; margin-right:3px;}

.social-nav a,footer .menu-social-menu-container .menu a{display: block;

    height: 20px;

    margin: 5px;

    overflow: hidden;

    text-indent: -9999px;

    width: 20px; padding:0}

.fb{background:url("images/fb.png") no-repeat center center;}

.twr{background:url("images/twr.png") no-repeat center center;}

.lkd{background:url("images/lkd.png") no-repeat center center;}

.pre_footer #page{position:relative}

.content_wrapper{background: url("images/header_bg.png") repeat-x scroll left top transparent;}

.pre_footer{background:url("images/prefooter_top.png") repeat-x scroll left top transparent;}

.pre_footer_tab{ width:100%;background:url("images/prefooter_bottom.png") repeat-x scroll left bottom transparent; padding-bottom:25px;}


.page_contact {

    padding: 40px 0;

}

.pre_footer{font-family:arial; color:#fff; font-size:1.1em; line-height:24px;padding-top:40px; }


.content>.product_display{padding-top:20px !important;}

.pre_footer .col8{padding:0 20px;-moz-box-sizing:border-box; box-sizing:border-box;}

.pre_footer p{padding:5px 0;}

.pre_footer li{list-style:disc inside none;}

.quote{background: #c1c3c5; /* Old browsers */
background: -moz-linear-gradient(left,  #c1c3c5 0%, #c1c3c5 0%, #ffffff 47%, #c1c3c5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c1c3c5), color-stop(0%,#c1c3c5), color-stop(47%,#ffffff), color-stop(100%,#c1c3c5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* IE10+ */
background: linear-gradient(to right,  #c1c3c5 0%,#c1c3c5 0%,#ffffff 47%,#c1c3c5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1c3c5', endColorstr='#c1c3c5',GradientType=1 ); /* IE6-9 */ padding:10px; font-size:1.3em; text-transform:uppercase; text-decoration:none; color:#231f20; border-top:1px solid #fff; border-bottom:1px solid #fff; margin-top:10px; display:inline-block;font-family: univers_light_condensedRg;width:200px; text-align:center;}

.pre_footer .col4 p{font-style:italic;}

footer {

     border-top: 1px solid #FFFFFF !important;

}



.prefooter_cols {

    border-top: 6px solid #CCCCCC;

    margin-top: 10px;

    padding-top: 10px;

}

footer #nav_menu-2 {

    float: left;

    width:50%;

    padding:20px 0;

}

footer .menu li {

    float: left;

    border-left:1px solid #ccc;

    line-height:12px !important;

}

footer .menu li:first-child{border: none;}

footer .menu li a{text-decoration:none; padding:10px; font-family:arial; font-size:1em; font-weight:normal; color:#fff !important; text-transform:uppercase; font-family: bebas_neueregular;}

footer .menu li a:hover{color:#CACBCD !important;}

footer .menu{border:none;}

.about_us h3 {

    font-size: 2em !important;

    font-weight: normal;

}

.contact_form h3 {

    font-size: 2em !important;

    font-weight: normal;
    font-family: 'bebas_neueregular';
    

}

.contact_form {

    border-bottom: 1px solid #CCCCCC;

    border-top: 1px solid #CCCCCC;

    float: left;

    padding: 0 10px;

    width:300px;

}



.about_us {

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    padding-right: 20px;

}

.about_us p {

    line-height: 18px;

}

.contact_info{clear:both;}

.contact_info p{font-family:bebas_neueregular;line-height:18px !important; margin:0 !important;}

.links > li:hover {

    opacity: 0.5;

}

.list_carousel.projects_slide li:hover
{
	opacity: 0.5;
}

.contact_info {

    clear: both;


    padding: 10px 15px;

}

.contact_form form p {

    font-family: bebas_neueregular;

    margin: 0;

}

.contact_form form textarea {

    border-radius: 0 0 0 0;

    height: 75px;

    width: 95%;

}

.entry-header{display:none;}

.contact_form form input[type="submit"] {
	
	background:linear-gradient(to right, #C1C3C5 0%, #C1C3C5 0%, #FFFFFF 47%, #C1C3C5 100%) repeat scroll 0 0 transparent;
	
    border: 1px solid #FFFFFF;

    border-radius: 0 0 0 0;

    color: #000000;

    float: right;

    font-size: 1em;

    margin: 7px 0;

    padding: 2px;

    width: 100px;

}

.contact_form form input[type="text"] {

    border-radius: 0 0 0 0;

    padding: 5px;

    width: 95%;

}

.col1 { width: 5.5%; }

.col2 { width: 14%; }

.col3 { width: 22.5%; }

.col4 { width: 31.3%; }

.col5 { width: 39.5%; }

.col6 { width: 48.5%; }

.col7 { width: 56.5%; }

.col8 { width: 65%; }

.col9 { width: 73.5%; }

.col10 { width: 82%; }

.col11 { width: 90.5%; }

.col12 { width: 99%; margin: 0; }

.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {

	margin: 0;

}

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {

	float: left;

	margin: 0 3% 0 0;

}

.links li{

    list-style:none;

    float:left;

    cursor:pointer;

}

.ban_images li{

    list-style:none;

}

.list_carousel li img {

    max-width: 100%;

}

.list_carousel

{

	margin: 0;

	width: 100%;

    height:522px;

    position:relative;

}

.list_carousel .prev,.list_carousel .next{margin:0 !important; position:absolute; top:50%;}

.list_carousel .prev{left:10px; background:url("images/arrowleft.png") no-repeat; width:30px; height:30px; display:block; text-indent:9999px; overflow:hidden;}

.list_carousel .next{right:10px; background:url("images/arrowright.png") no-repeat; width:30px; height:30px; display:block; text-indent:9999px; overflow:hidden;}

#fancybox-left, #fancybox-right,.rslides1_nav.prev,.rslides1_nav.next{position:absolute; top:50% !important; width:30px !important; height:30px !important; display:block; z-index: 9999; text-indent:9999px; overflow:hidden;}

#fancybox-left,.rslides1_nav.prev {

    background: url("images/arrowleft.png") no-repeat scroll 0 0 transparent !important;

    left: 15px !important;

    margin-top: -15px !important;

}

#fancybox-outer{background:#000 !important;}

#fancybox-close{background:url("images/close_icon.jpg") no-repeat !important;top:auto !important;bottom:5px !important; right:15px !important;}

#fancybox-right,.rslides1_nav.next {

    background: url("images/arrowright.png") no-repeat scroll 0 0 transparent !important;

    margin-top: -15px !important;

    right: 15px !important;

}

.gallery-startcol
{
	clear:none !important;
}



#fancybox-title{bottom:0 !important; background:#000; color:#fff; text-align:left; text-transform: capitalize;}

#fancybox-title-left,#fancybox-title-right{display:none;}

.projects_slide .caroufredsel_wrapper{margin:0 !important;width:100% !important;height:522px !important; overflow:hidden;}

.projects_slide .caroufredsel_wrapper ul{height:450px !important;}

.site-content{margin:0 !important;}

.list_carousel.projects_slide ul {

	margin: 0;

	padding: 0;

	list-style: none;

	display: block;

}

.list_carousel.projects_slide li {

	font-size: 40px;

	color: #999;

	text-align: center;

	background-color: #eee;

	border: 1px solid #fff;

	width: 260px;

	height: 260px;

	padding: 0;

	margin: 6px;

	display: block;

	float: left;

    margin:0 !important;

}



.rslides {

  position: relative;

  list-style: none;

  overflow: hidden;

  width: 100%;

  padding: 0;

  margin: 0;

  max-height:475px;

  }



.rslides li {

  -webkit-backface-visibility: hidden;

  position: absolute;

  display: none;

  width: 100%;

  left: 0;

  top: 0;

  }



.rslides li:first-child {

  position: relative;

  display: block;

  float: left;

  }



.rslides img {

  display: block;

  height: auto;

  float: left;

  width: 100%;

  border: 0;

  }
  
.entry-content .gallery li
{
	width:20% !important;
	margin:0;
	padding:0;
}
.entry-content .gallery li img
{
	max-width:100%;
	margin:0 !important;
	padding:0 !important;
}

.gallery .gallery-item 
{
	width:10% !important;
	
}

.gallery-item a, .gallery-caption
{
	width:100% !important;
}

.gallery.file-gallery img, #content .gallery.file-gallery img
{
	max-width:100% !important;
	margin:0 !important;
	padding:0 !important;
}

.page_contact p
{
	text-align:justify;
}
span.wpcf7-not-valid-tip{
    top: -7px !important;
    width: 286px !important;
    left: 0 !important;
    padding: 2px 2px 2px 5px !important;
    color:#555;
    border: 2px solid #FF0000 !important;
}
div.wpcf7-validation-errors {
    border: 2px solid #F7E700;
    color: #FFFFFF;
    font-family: helvetica;
    line-height: 18px;
    margin: 20px 0 !important;
}